/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Aligner la sélection";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Hauteur des capitales";

/* error */
"Could not transform selected objects" = "N’a pu transformer les objets sélectionnés";

/* undo */
"Flip" = "le miroir";

/* context menu */
"Flip Horizontal" = "Miroir horizontal";

/* context menu */
"Flip Vertical" = "Miroir vertical";

/* context menu */
"Intersect selected or front path" = "Intersecter la sélection ou le tracé devant";

/* context menu */
"Remove Overlap" = "Supprimer le chevauchement";

/* undo */
"Rotate" = "la rotation";

/* context menu */
"Rotate Left" = "Rotation à gauche";

/* context menu */
"Rotate Right" = "Rotation à droite";

/* undo */
"Scale" = "la mise à l’échelle";

/* context menu */
"Scale Down" = "Réduire";

/* context menu */
"Scale Up" = "Agrandir ";

/* undo */
"Slant" = "l’inclinaison";

/* context menu */
"Slant Down" = "Incliner vers le bas";

/* context menu */
"Slant Left" = "Incliner à gauche";

/* context menu */
"Slant Right" = "Incliner à droite";

/* context menu */
"Slant Up" = "Incliner vers le haut";

/* context menu */
"Subtract selected or front path" = "Soustraire de la sélection ou du tracé devant";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

/* error */
"x-Height" = "Hauteur d’x";

